MySQL and MariaDB Geometry Query Denial Of Service Vulnerability

Bugtraq ID: 58511
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-1861
Remote: Yes
Local: No
Published: Mar 07 2013 12:00AM
Updated: May 07 2015 05:17PM
Credit: Alyssa Milburn
Vulnerable: Ubuntu Ubuntu Linux 13.04
Ubuntu Ubuntu Linux 12.10 i386
Ubuntu Ubuntu Linux 12.10 amd64
Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Ubuntu Ubuntu Linux 11.10 i386
Ubuntu Ubuntu Linux 11.10 amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
SuSE SUSE Linux Enterprise Software Development Kit 11 SP3
SuSE SUSE Linux Enterprise Server for VMware 11 SP3
SuSE SUSE Linux Enterprise Server 11 SP3 for VMware
SuSE SUSE Linux Enterprise Server 11 SP3
SuSE Suse Linux Enterprise Desktop 11 SP3
S.u.S.E. openSUSE 11.4
Oracle Mysql 5.6.11
Oracle Mysql 5.6.10
Oracle Mysql 5.6.6
Oracle Mysql 5.6.5
Oracle Mysql 5.5.31
Oracle Mysql 5.5.28
Oracle Mysql 5.5.27
Oracle Mysql 5.5.25
Oracle Mysql 5.5.24
Oracle Mysql 5.5.23
Oracle Mysql 5.5.19
Oracle Mysql 5.1.69
Oracle Mysql 5.1.66
Oracle Mysql 5.1.65
Oracle Mysql 5.1.63
Oracle Mysql 5.1.62
Oracle Mysql 5.5.30
Oracle Mysql 5.5.29
Oracle Mysql 5.1.68
Oracle Mysql 5.1.67
Oracle Mysql 5.1.53
Monty Program Ab MariaDB 5.5.29
Monty Program Ab MariaDB 5.3.12
Monty Program Ab MariaDB 5.2.14
Monty Program Ab MariaDB 5.1.67
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Gentoo Linux
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable: Monty Program Ab MariaDB 5.5.30
Monty Program Ab MariaDB 5.3.13
Monty Program Ab MariaDB 5.2.15
Monty Program Ab MariaDB 5.1.68


 

Privacy Statement
Copyright 2010, SecurityFocus